@use 'partials/variables/header';
@use 'partials/mixins/header-theme';

.fullscreen {
  // stretch background in pages that do not take full height of screen
  min-height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
}
